#include <JTextUserNotification.h>
#include <jCommandLine.h>
#include <iostream.h>
#include <jGlobals.h>

int
main()
{
	JInitCore();

	JUserNotification* un = JGetUserNotification();

	un->DisplayMessage("Hello there!");
	un->ReportError("Bus Error!");
	cout << un->AskUserNo("Quit?") << endl;
	cout << un->AskUserYes("Quit?") << endl;

	return 0;
}
